*{font-family:"微软雅黑";}
.money-type span{ font-size:12px; color:#999999;font-weight:normal;font-family:"微软雅黑";}
.money-type-active span{ color:#3b220e;font-weight:800;font-size:13px;font-family:"微软雅黑";}

.top_nav strong{color:#3b220e;}
.cat1{BACKGROUND: url(images/cat1.gif) no-repeat 0px 7px;padding-left:8px;}
.cat2{BACKGROUND: url(images/ico_li.png) no-repeat 0px 7px;padding-left:8px;}
.ncat2{BACKGROUND: url(images/ico_li.png) no-repeat 15px 13px;}

.goodsform,.goodsInfo dd span{color:#333;}
.top-weixin {width:100px;padding-top:5px;margin-right:20px;}

#stop{
	position: relative;
}
#cart_num{
 color:#3b220e;font-weight:bold;font-size:14px;font-family:"微软雅黑";line-height: 20px;}
#cart_num{
}
.t_quan{
background: #fff;
color: #d81b18;
position: absolute;
left: 2px;
top: 8px;
font-size: 16px;
border-radius: 10px;
width: 20px;
height: 20px;
text-align: center;
}
#poclse{
	color: #ffffff;
	float: right;
	margin-right: -27px;
	margin-top: 0px;
	width: 50px;
	height: 40px;
	BACKGROUND: url(images/dcolse.png) no-repeat;
	cursor: pointer;
}

.wuhuo{
	border: 1px solid #e1e1e1;
	width: 80px;
	margin-top: -25px !important;
	text-align: center;
	line-height: 20px;
	position:absolute;
	right: 0;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	margin-right:10px;
	font-size: 12px;
	cursor: pointer;
	behavior: url(ie-css3.htc);
	z-index: 2;
}
.wuhuo1{
	border: 1px solid #e1e1e1;
	width: 80px;
	margin-top: -35px !important;
	text-align: center;
	line-height: 20px;
	position:absolute;
	right: 0;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	margin-right:10px;
	font-size: 12px;
	cursor: pointer;
	behavior: url(ie-css3.htc);
	z-index: 2;
}
.wuhuo:hover{
	border: 1px solid #8cb91e;
	background-color:#8cb91e;
	color:#fff;
}
.wuhuo1:hover{
	border: 1px solid #8cb91e;
	background-color: #8cb91e;
	color:#fff;
}
#polkkkk{z-index:999;}
#dlc{
	BACKGROUND: url(images/ok.png) no-repeat 50px 40px;
	min-height: 60px;
	font-size: 14px;
	font-family: "微软雅黑";
}
#btncheck{
	float:left;
	width:110px;
	line-height:34px;
	font-size:14px;
	margin-bottom:10px;
	font-family:"微软雅黑";
	background-color:#F00;
	color:#fff;
	margin-left:50px;
	cursor: pointer;
}
.btn_next{
	float: left;
	width: 110px;
	line-height: 34px;
	font-size: 14px;
	font-family: "微软雅黑";
	background-color: #F00;
	color: #fff;
	margin-left: 50px;
	cursor: pointer;
}
.btn_next:hover{
	color:#fff;
}
.pradd{
	font-size:26px;
	color:#323232;
	cursor: pointer;
	padding-left:10px;
	padding-right:10px;
	font-family:"微软雅黑";
}
.prad{
	font-size:20px;
	color:#323232;
	cursor: pointer;
	padding-left:7px;
	padding-right:7px;	
	font-family:"微软雅黑";
}

.container {
}
.contain-size {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 0px
}
#nav:after {
	LINE-HEIGHT: 0; DISPLAY: block; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px; OVERFLOW: hidden; CONTENT: "."
}
.fish_menu {

}
.fish_menu LI {
	BACKGROUND: url(images/nav-space.gif) no-repeat 100% 50%
}
.fish_menu > LI > a:hover {
	color:#A0A0A0;
}
.fish_menu A {
	TEXT-TRANSFORM: uppercase; font-family:"微软雅黑";
	FONT-FAMILY: menuefont; FLOAT: left; COLOR: #555; FONT-SIZE: 18px;
}
.fish_menu LI.home A {
	
}
.fish_menu LI.home A:hover {
	
}
.fish_menu LI.over.home A {
	
}
.fish_menu LI.active.home A {
	
}
.fish_menu LI.active A {
	 COLOR: #A0A0A0; BORDER-TOP: #3b220e 0px solid; 
}
.fish_menu LI.over A {
	COLOR: #ffffff; 
	BORDER-TOP: #3b220e 0px solid; 
	background-color: #3b220e; 
}
.fish_menu .level0 LI a {
	background-color: #ffffff;
}
.fish_menu .level0  LI:hover A {
	background-color: #ffffff;
}
.fish_menu A:hover { 
	COLOR: #A0A0A0; 
}
.fish_menu UL A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.fish_menu UL LI A {
	background-color:#3b220e;
	PADDING-BOTTOM: 0px !important; TEXT-TRANSFORM: capitalize !important; MARGIN: 0px;PADDING-RIGHT: 0px !important;
	
	COLOR: #666 !important; FONT-SIZE: 14px !important; FONT-WEIGHT: normal; PADDING-TOP: 0px !important
}
.fish_menu UL LI .a {
	BACKGROUND: url(images/bullet2.png) no-repeat 18px 50%; 
}
.fish_menu UL LI A SPAN {
	
}
.fish_menu UL LI A:hover {
	COLOR: #fafafa !important
}


.ma-nav-container {
		Z-INDEX: 3000; POSITION: relative
}
#nav {
	MARGIN: 0px auto
}
#nav LI {
	POSITION: relative; TEXT-ALIGN: left;
	color:#A0A0A0;
}
#nav LI.last {
	
}
#nav LI.over {
	Z-INDEX: 3000
}
#nav A {
	LINE-HEIGHT: 44px; DISPLAY: block; TEXT-DECORATION: none
}
#nav A:hover {
	LINE-HEIGHT: 44px; DISPLAY: block; TEXT-DECORATION: none;
	COLOR: #3b220e;
	background-color: #fff;
}
#nav SPAN {
	DISPLAY: block; WHITE-SPACE: nowrap; CURSOR: pointer;
	font-family:"微软雅黑";color:#323232;font-size:16px;padding-left:20px;padding-right:20px;
}
#nav LI UL SPAN {
	WHITE-SPACE: normal
}
#nav UL LI.parent A {
	
}
#nav UL LI.parent LI A {
	
}
#nav LI {
	PADDING-RIGHT: 2px; FLOAT: left
}
#nav LI.last {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#nav LI.home {
	PADDING-LEFT: 0px
}
#nav LI.active A SPAN {
	
}
#nav LI.over A SPAN {

}
#nav A:hover SPAN {
	color:#3ea600;
	border-bottom:2px solid #318700;
}
#nav UL LI A SPAN {

}
#nav UL LI {
	BORDER-BOTTOM: #3b220e 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; PADDING-TOP: 0px;
	min-height:32px;
	
}
#nav UL LI {
	BORDER-BOTTOM: #3b220e 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; PADDING-TOP: 0px;
	min-height:32px;
}
#nav UL LI.active {
	BORDER-BOTTOM: #3b220e 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none; PADDING-TOP: 0px
}
#nav UL .last{
	BORDER-BOTTOM: #9c1a24 0px solid;
	min-height:20px;
}
#nav UL A {
	FLOAT: none
}
#nav UL A:hover {
	FLOAT: none
}
#nav UL LI A {
	FONT-WEIGHT: normal !important
}
#nav UL {
	BORDER: #3b220e 1px solid; POSITION: absolute; WIDTH: 210px; BACKGROUND: #fff;TOP: 56px;LEFT: -10000px;
}

#nav UL UL {
	TOP: -1px
}
#nav UL DIV {
	TOP: -1px
}
#nav UL UL {
	
}
#nav UL DIV {
	
}
#nav UL SPAN {
	
}
#nav UL LI.last LI SPAN {
	
}
#nav LI UL.shown-sub {
	Z-INDEX: 3000; LEFT: 0px
}
#nav LI .shown-sub UL.shown-sub {
	LEFT: 210px
}
#show_hot_area{
	background:#fff;
	}
	
.tit {
	border-bottom: 1px solid #dedede;
}
.titr{
	border-bottom:1px solid #dedede;height:25px; line-height:25px;
}
.artBox-p{
	background:#f7f7f7;
	}
.artList{
	
}
.artList li{

	BACKGROUND: url(images/ico_li.png) no-repeat 0px 7px; 
	width:155px;
}
.artList  .list {
	border-bottom:1px solid #dddddd;
	width:157px;
	margin-bottom:15px;
}
.artList .last {
	border-bottom:0px solid #dddddd;
}
.globa-nav{
	height:44px;
	z-index:500;
	border-bottom:2px solid #318700;
}

.nav-ajs{

}
.nav-ajs .fl{

	
}
.nav-ajs .fl .contain-size{
	padding-left:0px;
}
.nav-ajs .menu_right {
	height:56px;
	width:270px;
	margin-top:0px;
}
.nav-ajs .menu_right .fll{
	width:100%;
	padding-top:12px;
}
.nav-ajs .menu_right .fll #keyword{
	background-color:#fff;
	height:31px;
	color:#333333;
	line-height:31px;
	border:1px solid #cccccc;
	width:213px;
	}
/*
.nav-header-all{
	background-color:#9c1a24;
}
.nav-header-all >a {
	background-color:#9c1a24;
	color:#fff;
}
.nav-header-all >a:hover {
	background-color:#9c1a24;
	color:#fff;
}
.nav-header-all:hover >a:hover {
	background-color:#9c1a24;
	color:#fff;
}
*/
.head_r .qq_jiesuan {
margin-right: 140px;
position: relative;
cursor: pointer;
float: right;
}
.head_r .qq_jiesuan:hover {

}
.fl-search{
	
}
.new-btsearch{
	background: url(images/btn_Search.png) no-repeat;	
	WIDTH: 50px;
	height:46px;
}
/****  add update  2015-09-01**/
.contain-ft{
	width:100%;
	float:left;
}
.c-ft-1{
	background-color:#eeeeee;
	margin-top:46px;
}
.c-ft-2{
	background-color:#fff;
	margin-top:0px;
}
.c-ft-3{
	background-color:#404040;
}
.nft-ad-service,.nft-ad-m2{
	text-align:center;
}
.nft-ad-service li ,.nft-ad-m2 li  {
	float:left;
}
.nft-ad-service {
	padding:25px 15px 2px 25px;
}
.nft-ad-service ul{
	float:center;
}
.nft-ad-service li  {
	width:164px;
	text-align:center;
	margin:3px 9x;
}
.nft-ad-service-FIRST-CHILD  {
	margin-left:130;
}
.nft-ad-m2 {
	padding:15px;
	
}
.nft-ad-m2 li  {
	width:195px;
	text-align:center;
	padding-top:20px;
}
.nft-ad-m2 .zi{
	font-size:16px;
	font-weight:300;
	padding:10px 2px;
}
.nft-ad-m2 .ico_h_line{
	width:20px;
	margin:0px;
	padding:0px;
}
.nft-tc{
	background:#404040;
	color:#BEBEBE;
	padding:16px;
	text-align:center;
	font-size:12px;
	height:100%;
}
.nft-tc p{
	margin-bottom:6px;
}
.nft-tc a{
	color:#BEBEBE;
	margin:2px 25px;
	font-size:14px;
}
.ico_h_line{
	width:20px;
	margin:0px;
	padding:0px;
}

#userRight .blank{}

#messages,#messages .mod1tit,#messages div{
	width:100%;
}
#userLeft  .mod2 {width:195px; border:1px solid #e1e1e1;}
#userLeft  .mod2tit{width:185px;padding-left:10px;}
#userRight .mod2,#userRight #pager{
	width:95%;
}
#userRight .mod2{}


#top10 > li > div{
	float:left;
}
#top10 > li .fl{
	width:185px;
	float:left;
}
.goodsbox1 .pr, .goodsbox10 .pr, .goodsbox .pr {
	min-height:35px;
}
.goodsbox1 .one-price .f1, .goodsbox10 .one-price .f1, .goodsbox .one-price .f1 {	
	margin-top:9px;
	float:left;
}

.one-price .price{	
	margin-top:9px;
}

